{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css" >
</head>
<body style="background-image: url('https://c4.wallpaperflare.com/wallpaper/713/37/65/coldplay-coldplay-ghost-stories-simple-background-wallpaper-preview.jpg');background-repeat: no-repeat;background-size: cover;">
{% block content %}


{% endblock %}
</body>
</html>